<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>El primer script</title>
	<script type="text/javascript" src="codigo.js"></script>
</head>
<body>
	<p> Esta página contine el pimer script</p>
</body>
</html>